{
  "codeListTag" : "CodeList8",
  "codeListType" : "STATIC",
  "codeName" : "CodeList8",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSCODELISTS/CodeList8.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "pscodelists/CodeList8",
  "name" : "日历、邮件重要程度",
  "getPSCodeItems" : [ {
    "codeName" : "High",
    "mOSFilePath" : "pscodelists/CodeList8/pscodeitems/High",
    "rTMOSFilePath" : "pscodelists/CodeList8/pscodeitems/High",
    "text" : "高",
    "value" : "HIGH"
  }, {
    "codeName" : "Normal",
    "mOSFilePath" : "pscodelists/CodeList8/pscodeitems/Normal",
    "rTMOSFilePath" : "pscodelists/CodeList8/pscodeitems/Normal",
    "text" : "普通",
    "value" : "NORMAL"
  }, {
    "codeName" : "Low",
    "mOSFilePath" : "pscodelists/CodeList8/pscodeitems/Low",
    "rTMOSFilePath" : "pscodelists/CodeList8/pscodeitems/Low",
    "text" : "低",
    "value" : "LOW"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00008",
  "rTMOSFilePath" : "pscodelists/CodeList8",
  "refFlag" : false,
  "systemTag" : "TrainSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}